收藏
回答

onReachBottomDistance"]字段需为 number

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows 1.02.1903251


升级开发工具版本后,一直提示这个错误,但是,我已经根据提示修改了配置:



这2种都不行,还是提示同样的错误。

最后一次编辑于  2019-03-28
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-03-28

    麻烦截图看看这个完整的文件


    2019-03-28
    有用
    回复 1
    • 小新
      小新
      2019-03-28

      谢谢您的及时答复。非常感谢。我把缓存清理了好几次,然后再打开工具。好了。非常感谢您。

      2019-03-28
      回复
  • Elin
    Elin
    2019-08-09

    遇到这种问题,就是工具,缓存,问题了 ,哈哈

    2019-08-09
    有用 1
    回复
登录 后发表内容